.script_block
{
	width:200px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	text-decoration:none;
}

.script_head
{
	color:black;
	font-weight:bold;
	text-align:center;

}
.script_date
{
	font-size:10px;
	text-align:right;
	font-weight:bold;
	color:gray;

}
.script_block > a > img
{
	width:200px;

}